{
  "name": "childsaftyai",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/masked-view": "^0.1.6",
    "buffer": "^5.6.0",
    "convert-string": "^0.1.0",
    "react": "16.9.0",
    "react-native": "^0.63.2",
    "react-native-ble-manager": "^7.1.1",
    "react-native-button": "^1.6.0",
    "react-native-camera": "^3.15.1",
    "react-native-dialog-component": "^0.2.17",
    "react-native-fetch-blob": "^0.10.8",
    "react-native-gesture-handler": "^1.5.3",
    "react-native-image-picker": "^2.2.0",
    "react-native-safe-area-context": "^0.6.2",
    "react-native-sound": "^0.11.0",
    "react-native-sqlite-storage": "^4.1.0",
    "react-navigation": "^4.0.10",
    "react-navigation-stack": "^2.0.15"
  },
  "devDependencies": {
    "@babel/core": "^7.8.3",
    "@babel/runtime": "^7.8.3",
    "@react-native-community/eslint-config": "^0.0.6",
    "babel-jest": "^24.9.0",
    "eslint": "^6.8.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.51.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
